tools

# Class: lamAjax

Source Location: /templates/misc/ajax.php

### Class Overview

Manages all AJAX requests.

### Methods

- handleRequest
- managePasswordChange

### Class Details

[line 44]
Manages all AJAX requests.
[ Top ]

### Class Methods

### static method handleRequest [line 49]

`static void handleRequest( )`

Manages an AJAX request.

#### Tags:

access: | public

[ Top ]

### static method managePasswordChange [line 69]

`static void managePasswordChange( array $input)`

Manages a password change request on the edit account page.

#### Tags:

access: | public

#### Parameters:

array | $input | input parameters

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:27 +0100 by phpDocumentor 1.4.1